﻿@model SRSDataAnalyzer.Models.RaceProgression.Index
@section Title { Race Progression }

<h1>Race Progression</h1>

<h2>Load from URL</h2>
<form asp-action="@nameof(RaceProgressionController.AnalyzeRaceFromText)" method="post">
	<label>Copy and paste the whole text of the Race Results page</label>
	<textarea asp-for="@Model.RaceResultsText"></textarea>
	<button>Analyze results</button>
</form>
